Skip to content

List signatures

GET
/signatures
curl --request GET \
--url https://api.ltesocks.io/v2/signatures \
--header 'Authorization: Bearer <token>'

Returns mobile network signatures that can be selected when ordering or updating a port.

Successful operation

Media typeapplication/json
object
signatures
Array<string>
Example
{
"signatures": [
"Windows"
]
}

The bearer token is missing, invalid, or no longer active.

Media typeapplication/json
object
error

Error text representation

string
Example
{
"error": "example error"
}

The configured request limit has been exceeded.

Media typeapplication/json
object
error

Error text representation

string
Example
{
"error": "example error"
}

Error

Media typeapplication/json
object
error

Error text representation

string
Example
{
"error": "example error"
}